<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'es', version '2.3'.
 *
 * @package     block_exaport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Acerca de mí';
$string['add'] = 'Añadir';
$string['addButton'] = 'Añadir';
$string['add_this_file'] = 'añadir este archivo';
$string['addbookmark'] = 'Añadir marcador';
$string['addcategory'] = 'Añadir categoría';
$string['addcomment'] = 'Añadir comentario';
$string['addposterror'] = 'Hubo un error al añadir esta publicación en la base de datos';
$string['back'] = 'Atras';
$string['back_to_desp'] = 'regresar a portafolio de idioma';
$string['backtocourse'] = 'Regresar al curso';
$string['badsessionkey'] = 'Clave de sesión Mala';
$string['blockcontent'] = 'Contenido del bloque';
$string['blocktitle2'] = 'Título del bloque';
$string['bookmarknotfound'] = 'Marcador no encontrado';
$string['bookmarksall'] = 'Todos los items';
$string['bookmarksfiles'] = 'Archivos';
$string['bookmarkslinks'] = 'Ligas';
$string['bookmarksnotes'] = 'Notas';
$string['cancelButton'] = 'Cancelar';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['category_not_found'] = 'Categoría no encontrada';
$string['category_up'] = 'regresar a Categoría Padre';
$string['categorydeleted'] = 'Categoría eliminada.';
$string['categoryedited'] = 'Categoría guardada.';
$string['categoryhead'] = 'Nombre de categoría';
$string['categorynotempty'] = 'Usted debe elegir una categoría.';
$string['categorysaved'] = 'Categoría añadida.';
$string['change'] = 'Cambiar';
$string['change_layout'] = 'Cambiar Diseño';
$string['chooselayout'] = 'Seleccione cómo le gustaría que se acomodoran las columnas en su página';
$string['clicktodownloadscorm'] = 'Prsione el botón para descargar el archivo SCORM:';
$string['cofigureblock'] = 'Configurar Bloque';
$string['cofigureblock_header'] = 'Elegir encabezado';
$string['cofigureblock_item'] = 'Elegir ítem';
$string['cofigureblock_media'] = 'Elegir medio';
$string['cofigureblock_personalinfo'] = 'Elegir información personal';
$string['cofigureblock_text'] = 'Elegir texto';
$string['comment'] = 'Comentario';
$string['commentnotfound'] = 'Comentario no encontrado';
$string['comments'] = 'Comentarios';
$string['commentshouldnotbeempty'] = 'Usted debe escribir un comentario';
$string['contactcomps'] = 'Contraer todo';
$string['copyitemtocourse'] = 'Copiar al curso';
$string['couldninsertcomment'] = '¡No se pudo insertar comentario!';
$string['couldntcopyfile'] = '¡No se pudo copiar archivo para {$a}! Archivo no importado.';
$string['couldntcreatedirectory'] = 'No se pudo crear directorio';
$string['couldntcreatetempdir'] = '¡No se pudo crear directorio temporal!';
$string['couldntextractscormfile'] = '¡No se pudo extraer archivo-SCORM!';
$string['couldntinsert'] = 'No se pudo insertar {$a} en la base de datos';
$string['couldntinsertcategory'] = '¡No se pudo insertar categoría!';
$string['couldntinsertdesc'] = '¡No se pudo insertar la descripción!';
$string['couldntupdatecategory'] = '¡No se pudo actualizar categoría!';
$string['couldntupdatedesc'] = '¡No se pudo actualizar su descripción!';
$string['course'] = 'Curso';
$string['create_as_note'] = 'Crear como Artefacto';
$string['createepxexport'] = 'Crear Archivo-EPX';
$string['createexport'] = 'Crear Archivo-SCORM';
$string['createpage'] = 'Arrastre y coloque bloques de contenido desde las pestañas de abajo para crear su página';
$string['current_category'] = 'Categoría Actual';
$string['date'] = 'Fecha';
$string['delete'] = 'Eliminar';
$string['delete_all_shareall'] = '¿Borrar todo lo de compartir_todo (shareall)?';
$string['deletecategoryconfirm'] = '¿Realmente desea eliminar la categoría "{$a->name}"? ¡Todas las entradas en esta categoría, y todas las sub-categorías serán eliminadas!';
$string['deletefileconfirm'] = '¿Realmente quiere eliminar este archivo?';
$string['deletelinkconfirm'] = '¿Realmente quiere eliminar esta liga?';
$string['deletenoteconfirm'] = '¿Realmente quiere eliminar esta nota?';
$string['deleteposterror'] = 'Ocurrió un error al eliminar publicación';
$string['deselectall'] = 'Des-seleccionar Todo';
$string['desp_einleitung'] = 'Aquí está su portafolios. Usted puede mostrarle a otros lo que Usted ha logrado por sí mismo.';
$string['desp_explainingfile'] = 'Archivos. Estos archivos pueden ser compartidos con todos los miembros autorizados del curso.';
$string['desp_explaininglink'] = 'Enlaces. Estos enlaces pueden ser compartidos con todos los miembros autorizados del curso.';
$string['desp_explainingnote'] = 'Notas. Estas notas pueden ser compartidos con todos los miembros autorizados del curso.';
$string['desp_language'] = 'Idioma';
$string['desp_pluginname'] = 'Dosier';
$string['details'] = 'Detalles';
$string['developed'] = 'desarrollado por';
$string['dontincludeurl'] = 'Elija esta casilla para des-asociar el marcador con el URL';
$string['download'] = 'Descargar';
$string['duplicatedurl'] = 'Usted ya tiene este URL marcado.';
$string['edit'] = 'Editar';
$string['editcategories'] = 'editar categorías';
$string['endedit'] = 'Finalizar edición';
$string['exaport:allowposts'] = 'Permitir publicaciones';
$string['exaport:competences'] = 'Permitir competencias';
$string['exaport:export'] = 'Exportar Archivos-SCORM';
$string['exaport:import'] = 'Importar Archivos-SCORM';
$string['exaport:importfrommoodle'] = 'Importar desde Moodle';
$string['exaport:use'] = 'Uso permitido';
$string['expandcomps'] = 'Expander todo';
$string['explaincategories'] = 'Categorías: aquí puede Usted crear y modificar categorías';
$string['explainexport'] = 'Exportar su portafolios aquí.';
$string['explainimport'] = 'Aquí puede importar un Archivo-SCORM al portafolios. Si se encontraran marcadores de exportaciones  previas, la importación tratará de importar los datos en la estructura de archivos existente.';
$string['explaining'] = 'El portafolios puede usarse para guardar direcciones web, archivos, al igual que para escribir notas que pueden contener ideas o anotaciones que el usuario quisiera conservar.';
$string['explainingall'] = 'Todos los items en el portafolios';
$string['explainingfile'] = 'Archivos. Estos archivos pueden ser compartidos con todos los miembros autorizados del curso.';
$string['explaininglink'] = 'Enlaces. Estos enlaces pueden ser compartidos con todos los miembros autorizados del curso.';
$string['explainingnote'] = 'Notas. Estas notas pueden ser compartidos con todos los miembros autorizados del curso.';
$string['explainingshare'] = 'Para permitirle a un participante ver la liga, elija su nombre y después elija \'Guardar Cambios\'. Usted puede elegir a más de un participante.';
$string['explainingshared'] = 'Estos participantes han compartido algunas de sus ligas externas, archivos o notas.';
$string['explainingsharefile'] = 'Para permitirle a un participante que vea el archivo, elija su nombre y después elija \'Guardar Cambios\'.  Usted puede elegir a más de un participante.';
$string['explainingsharenote'] = 'Para permitirle a un participante que vea la nota, elija su nombre y después elija \'Guardar Cambios\'.  Usted puede elegir a más de un participante.';
$string['explainingviews'] = 'Gestionar sus vistas.';
$string['explainpersonal'] = 'Información personal';
$string['export'] = 'Exportar Archivo-SCORM';
$string['exportepx'] = 'Exportar Archivo-EPX';
$string['exportviewselect'] = 'Para exportar todos los items de una vista específica, por favor selecciónela aquí.';
$string['externalaccess'] = 'Acceso Externo';
$string['externcomment'] = 'Compartir comentarios en portafolios externo';
$string['fieldstoshow'] = 'Campos a mostrar';
$string['file'] = 'Archivo';
$string['filecopiedtocourse'] = 'Archivo copiado al curso $a->coursename con el nombre de $a->filename';
$string['filenotfound'] = 'Archivo no encontrado';
$string['filetypenotdetected'] = 'El tipo de archivo de $a->filename ($a->title) no pudo detectarse. ¡El archivo no se importó!';
$string['firstname'] = 'Nombre(s)';
$string['firstnameshared'] = 'Nombre';
$string['go'] = '¡Hacerlo!';
$string['headertext'] = 'Textodelencabezado';
$string['height'] = 'Altura';
$string['hidesummary'] = '(ocultar resumen)';
$string['i_shared'] = 'Yo compartí una vista de e-portafolio con Usted';
$string['importedcommentsend'] = 'Fin de comentarios importados';
$string['importedcommentsstart'] = 'Comentarios importados:<br /><br />';
$string['incorrectlinksid'] = 'ID de publicación de liga incorreto';
$string['incorrectnoteid'] = 'ID de nota incorrecto';
$string['internalaccess'] = 'Acceso Interno';
$string['internalaccessall'] = 'Acceso para <span class=\'block_eportfolio_bold\'>todos</span>';
$string['internalaccessusers'] = 'Acceso solamente para los siguientes usuarios';
$string['intro'] = 'Contenido';
$string['intronotempty'] = 'Usted tiene que escribir un contenido.';
$string['invalidassignmentid'] = 'ID de tarea no válido';
$string['invalidcourseid'] = 'Hay un ID de curso inválido';
$string['invalidfileatthisassignment'] = '¡El archivo no existe en esta tarea!';
$string['invalidinstance'] = 'Hay una instancia inválida';
$string['item'] = 'Ítem';
$string['items'] = 'Ítems';
$string['lastname'] = 'Apellido(s)';
$string['link'] = 'Liga';
$string['linkedfilenotfound'] = 'Archivo $a->nombre-de-archivo en $a->url ($a->title) no se encontró. ¡El archivo no se importó!';
$string['listofartefacts'] = 'Lista de Artefactos';
$string['loginasmode'] = 'Usted no puede accesar portafolios en el modo de \'Entrar como\'.';
$string['mailadress'] = 'Dirección Email';
$string['maincategory'] = 'Categoría principal';
$string['makeimport'] = 'Importar';
$string['managecategories'] = 'Gestionar categorías';
$string['mandatoryfields'] = 'El nombre del campo, categoría y la introducción son necesarios. Por favor escríbalos.';
$string['mandatoryfieldsforcat'] = 'El nombre del campo es necesario. Por favor escríbalo.';
$string['media'] = 'Medio';
$string['media_allowed_notes'] = 'Los URLs de los siguientes sitios están permitidos:';
$string['mediacontent'] = 'URL o código incrustado *';
$string['moodleimport'] = 'Importar de las tares de Moodle';
$string['movebottom'] = 'Botón Mover';
$string['movetop'] = 'Mover arriba';
$string['name'] = 'Nombre';
$string['new'] = 'Nuevo';
$string['newfile'] = 'Añadir archivo nuevo';
$string['newlink'] = 'Añadir liga nueva';
$string['newnote'] = 'Añadir nota nueva';
$string['newview'] = 'Añadir vista';
$string['nobookmarksall'] = '(todavía sin items)';
$string['nobookmarksfile'] = '(todavía sin archivos)';
$string['nobookmarkslink'] = '(todavía sin ligas)';
$string['nobookmarksnote'] = '(todavía sin notas)';
$string['nocategories'] = '(todavía sin categorías)';
$string['nocoursetogether'] = 'Sin Curso';
$string['noemails'] = 'no hay dirección de correo disponible';
$string['noentry'] = 'Sin entrada';
$string['noguestpost'] = '¡Los visitantes no tienen acceso aquí!';
$string['nomail'] = 'sin Email';
$string['nomoodleimportyet'] = '¡De momento no tiene envíos de ninguna tarea!';
$string['nopicture'] = 'sin imagen';
$string['noprofilepicture'] = 'no hay foto de perfil disponible';
$string['note'] = 'Nota';
$string['notetitle'] = 'Nota';
$string['nothingshared'] = 'Nadie está compartiendo portafolios con Usted';
$string['notify'] = 'notificar';
$string['nouserforaccess'] = 'Usuario no encontrado (código de acceso desconocido)';
$string['nouserforid'] = 'Usuario no encontrado (ID desconocida)';
$string['nousersfound'] = 'No se encontraron usuarios';
$string['noviews'] = 'Por favor crear una Vista nueva';
$string['personal'] = 'Información';
$string['personalinformation'] = 'Información personal';
$string['profilepicture'] = 'Imagen del perfil';
$string['publishedportfolios'] = 'Portafolios publicados';
$string['role'] = 'Rol';
$string['root_category'] = 'Categoría Raíz';
$string['saveButton'] = 'Guardar';
$string['scormhastobezip'] = 'El Archivo-SCORM debe ser un archivo-.ZIP';
$string['selectall'] = 'Seleccionar Todos';
$string['selectitems'] = 'Seleccionar ítems';
$string['settings_allow_loginas_head'] = 'Permitir entrar-como';
$string['settings_create_desp_categories_head'] = 'Crear Categorías Desp';
$string['settings_disable_shareall_body'] = 'Elija <a href="{$a}">aquí</a>, para remover todas las comparticiones globales';
$string['settings_disable_shareall_head'] = 'Deshabilitar compartir con todos los usuarios';
$string['share'] = 'Compartir';
$string['shareallexceptthose'] = 'Acceso para <span class=\'block_eportfolio_bold\'>todos</span> (aún aquellos que no estuvieran enlistados aquí) excepto para los siguientes usuarios';
$string['sharedpersons'] = 'Personas con Portafolios compartidos';
$string['sharedwith'] = 'Compartido con';
$string['sharedwith_onlyme'] = 'Compartido solo conmigo';
$string['sharedwith_shareall'] = 'Compartido con todos los usuarios';
$string['sharejs'] = 'compartir';
$string['sharenoneexceptthose'] = 'Acceso para <span class=\'block_eportfolio_bold\'>nadie</span> excepto los siguientes usuarios';
$string['show'] = 'Mostrar';
$string['showall'] = 'Mostrar también Otros Cursos';
$string['showallusers'] = 'Mostrar usuarios de todos mis cursos';
$string['showcourse'] = 'Mostrar Solamente Este Curso';
$string['showcourseusers'] = 'Mostrar solamente usuarios del curso';
$string['showsummary'] = '(mostrar resumen)';
$string['steckbrief'] = 'Perfil';
$string['strshare'] = 'Compartir';
$string['strunshare'] = 'Descompartir';
$string['studentcomps'] = 'Aquí puede auto-evaluar si es que Usted ha adquirido la competencia con su artefacto.';
$string['subcategory'] = 'Subcategoría';
$string['success'] = '¡Archivo importado exitosamente!';
$string['summary'] = 'Resumen (opcional)';
$string['supported'] = 'soportado por';
$string['teachercomps'] = 'Aquí puede Usted evaluar si es que sus estudiantes han adquirido la competencia con este artefacto.';
$string['tiles'] = 'Mosaicos';
$string['title'] = 'Título';
$string['titlenotemtpy'] = 'Usted debe escribir un título';
$string['translation:email'] = 'gvalero@unam.mx';
$string['translation:language'] = 'Español de México';
$string['translation:organisation'] = 'U.N.A.M.';
$string['translation:person'] = 'Germán Valero';
$string['type'] = 'Tipo';
$string['unknownaction'] = 'Acción desconocida';
$string['updateposterror'] = 'Hubo un error al actualizar esta publicación en la base de datos';
$string['updownarrow'] = 'flecha hacia arriba';
$string['uploadfailed'] = 'Falló subida.';
$string['url'] = 'URL';
$string['urlnotempty'] = 'Usted debe escribir una URL';
$string['userdefinedsort'] = 'Defina su propia búsqueda';
$string['view'] = 'Vista';
$string['view_sharing'] = 'Compartiendo';
$string['view_sharing_noaccess'] = 'Sin Acceso';
$string['view_specialitem_headline'] = 'Encabezado';
$string['view_specialitem_headline_defaulttext'] = 'Escriba Aquí el Ecabezado';
$string['view_specialitem_media'] = 'Medio';
$string['view_specialitem_personal'] = 'Información personal';
$string['view_specialitem_text'] = 'Texto';
$string['view_specialitem_text_defaulttext'] = 'Escriba Texto Aquí';
$string['view_specialitems'] = 'Items Especiales';
$string['viewand'] = 'y';
$string['viewcategories'] = 'gestionar categorías';
$string['viewcontent'] = 'Contenido';
$string['viewdesign'] = 'Ver Diseño';
$string['viewinformation'] = 'Ver información';
$string['viewitem'] = 'Item';
$string['viewitems'] = 'Sus Items';
$string['viewlayout'] = 'Diseño';
$string['viewlayout1'] = 'Anchuras iguales';
$string['viewlayout10'] = 'Anchuras iguales';
$string['viewlayout2'] = 'Anchuras iguales';
$string['viewlayout3'] = 'Columna izquierda más grande';
$string['viewlayout4'] = 'Columna derecha más grande';
$string['viewlayout5'] = 'Anchuras iguales';
$string['viewlayout6'] = 'Columna central más grande';
$string['viewlayout7'] = 'Columna central mucho más grande';
$string['viewlayout8'] = 'Anchuras iguales';
$string['viewlayout9'] = 'Columnas centrales más grande';
$string['viewlayoutgroup1'] = '1 columna';
$string['viewlayoutgroup2'] = '2 columnas';
$string['viewlayoutgroup3'] = '3 columnas';
$string['viewlayoutgroup4'] = '4 columnas';
$string['viewlayoutgroup5'] = '5 columnas';
$string['viewnotfound'] = 'Vista no encontrada';
$string['viewshare'] = 'Compartir';
$string['viewtitle'] = 'Título y descripción';
$string['width'] = 'Ancho';
$string['wrongfileid'] = 'ID de archivo equivocada';
$string['wrongfilepostid'] = 'ID de archivo equivocada';
$string['wronglinkid'] = 'ID de liga equivocada';
$string['wrongnoteid'] = 'ID de nota equivocada';
$string['wrongnotepostid'] = 'Postbid de nota equivocado';
