<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'es', version '2.3'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Columnas de la matrix';
$string['colsheader_desc'] = '<p>El texto corto se utilizará cuando esté presente, con el texto más largo como información sobre herramientas.<br />Tenga en cuenta cómo se mostrará.</p> <p>Los alumnos pueden seleccionar varias o una sola columna por fila, dependiendo de cómo se haya configurado la pregunta, y cada fila recibe una calificación, definida por uno de los métodos de calificación.</p> <p>La calificación final de la pregunta es una media de sus calificaciones para cada una de las filas, con la excepción del tipo Kprime en el que todas las respuestas tienen que ser correctas.</p>';
$string['false'] = 'Falso';
$string['mustaddupto100'] = 'La suma de todos los pesos no negativos de cada fila debe ser 100%.';
$string['mustdefine1by1'] = 'Debe definir al menos una matriz de 1 x 1; con respuesta corta o larga definida para cada fila y columna';
$string['oneanswerperrow'] = 'Debe proporcionar una respuesta para cada fila';
$string['rowsheader'] = 'Filas de la matriz';
$string['rowsheader_desc'] = '<p>El texto corto se utilizará cuando esté presente, con el texto más largo como información sobre herramientas.<br />Tenga en cuenta cómo se mostrará</p> <p>Los estudiantes pueden seleccionar varias o una sola columna por fila, dependiendo de cómo se haya configurado la pregunta, y cada fila recibe una calificación, definida por uno de los métodos de calificación.</p> <p>La calificación final de la pregunta es una media de sus calificaciones para cada una de las filas, con la excepción del tipo Kprime, en el que todas las respuestas tienen que ser correctas.</p> <p>';
$string['true'] = 'Verdadero';
$string['weightednomultiple'] = 'No tiene sentido elegir la calificación ponderada si no se permiten respuestas múltiples';
