<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_poll', language 'es', version '2.3'.
 *
 * @package     block_poll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose'] = 'Elija...';
$string['config_param'] = 'Parámetro';
$string['config_value'] = 'Valor';
$string['edit:poll'] = 'Puede editar bloques de sondeo';
$string['editanonymousresponses'] = 'Anónimo';
$string['editblocktitle'] = 'Título del bloque';
$string['editmaxbarwidth'] = 'Ancho máximo de gráfico';
$string['editpolleligible'] = 'Usuarios elegibles';
$string['editpollname'] = 'Nombre del sondeo';
$string['editpolloptions'] = 'Número de opciones';
$string['editpollquestion'] = 'Texto de pregunta';
$string['formaltitle'] = 'Sondeo';
$string['nopollsavailable'] = 'No hay encuestas disponibles actualmente, seleccione crear/editar encuesta a continuación para crear una.';
$string['option'] = 'Opción';
$string['pluginname'] = 'Sondeo';
$string['poll:addinstance'] = 'Añadir un nuevo bloque de sondeo';
$string['poll:editpoll'] = 'Editar un sondeo';
$string['poll:myaddinstance'] = 'Añadir un nuevo bloque de sondeo a Mi hogar';
$string['pollconfirmdelete'] = '¿Está Usted completamente seguro de querer elimiminar este sondeo ({$a}), incluyendo todos los datos de respuestas?';
$string['pollwarning'] = 'Usted debe ser un profesor para realizar esta acción';
$string['responses'] = 'Respuestas';
$string['submit'] = 'Enviar';
$string['tabconfigblock'] = 'Configurar bloque';
$string['tabeditpoll'] = 'Crear/Editar Sondeo';
$string['tabmanagepolls'] = 'Gestionar Sondeo';
$string['tabresponses'] = 'Ver Respuestas';
$string['useranonymous'] = 'Anónimo';
