<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'es', version '2.3'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'Mensaje del moderador';
$string['message_moderator_desc'] = 'Mensaje enviado a los moderadores';
$string['message_moderator_enabled'] = 'Habilitar mensaje a los moderadores';
$string['message_moderator_enabled_desc'] = 'Esta casilla de verificación permite el envío de mensajes de notificación a los moderadores';
$string['message_moderator_subject'] = 'Asunto al moderador';
$string['message_user'] = 'Mensaje al usuario';
$string['message_user_desc'] = 'Mensaje enviado a los nuevos usuarios';
$string['message_user_enabled'] = 'Habilitar mensajes a los usuarios';
$string['message_user_subject'] = 'Asunto al usuario';
$string['moderator_email'] = 'Email del moderador';
$string['moderator_email_desc'] = 'Las notificaciones de nuevos usuarios serán enviadas a esta dirección de correo electrónico';
$string['pluginname'] = 'Bienvenida de Moodle';
$string['sender_email'] = 'Email del remitente';
$string['sender_email_desc'] = 'Cuando los nuevos usuarios inicien sesión esta dirección de correo electrónico se utiliza para enviar un mensaje de notificación, los usuarios podrán ver esta dirección de correo electrónico';
$string['sender_firstname'] = 'Nombre del remitente del mensaje de bienvenida';
$string['sender_firstname_desc'] = 'Nombre utilizado al enviar correo a los usuarios.';
$string['sender_lastname'] = 'Apellido del moderador';
$string['sender_lastname_desc'] = 'Apellido utilizado al enviar correo a los usuarios.';
