<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'es', version '2.3'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Espacios en blanco para {no} zonas más para soltar';
$string['addmoreimages'] = 'Espacios en blanco para {no} elementos arrastables más';
$string['answer'] = 'Respuesta';
$string['bgimage'] = 'Imagen de fondo';
$string['correctansweris'] = 'La respuesta correcta es: {$a}';
$string['draggableimage'] = 'Imagen arrastrable';
$string['draggableitem'] = 'Elemento arrastrable';
$string['draggableitemheader'] = 'Elemento arrastrable {$a}';
$string['draggableitemtype'] = 'Tipo';
$string['draggableword'] = 'Texto arrastrable';
$string['dropbackground'] = 'Imagen de fondo para arrastrar los marcadores dentro de este';
$string['dropzone'] = 'Dejar caer la zona {$a}';
$string['dropzoneheader'] = 'Dejar caer las zonas';
$string['formerror_nobgimage'] = 'Tiene que seleccionar una imagen para usarla como el fondo para el área de arrastrar y soltar.';
$string['formerror_nofile'] = 'Necesita subir o seleccionar un archivo para usarlo aquí.';
$string['formerror_noimageselected'] = 'Necesita seleccionar un elemento arrastrable para ser la elección correcta para esta zona para soltar.';
$string['label'] = 'Texto';
$string['nolabel'] = 'Texto sin etiqueta';
$string['pluginname'] = 'Arrastrar y soltar sobre una imagen';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Añadir arrastrar y soltar sobre una imagen';
$string['pluginnameediting'] = 'Editar arrastrar y soltar sobre una imagen';
$string['pluginnamesummary'] = 'Las imágenes o etiquetas de texto son arrastradas y soltadas dentro de zonas para soltar sobre una imagen de fondo.';
$string['previewareaheader'] = 'Vista Previa';
$string['refresh'] = 'Refrescar vista previa';
$string['shuffleimages'] = 'Barajar elementos arrastrables en cada intento.';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Elemento {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Dejar caer la zona {$a}';
$string['xleft'] = 'Izquierda';
$string['ytop'] = 'Arriba';
