<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'es', version '2.3'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permitir archivos adjuntos';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML con selector de archivos';
$string['formatmonospaced'] = 'Texto sin formato, tipografía monoespaciada';
$string['formatplain'] = 'Texto sin formato';
$string['graderinfo'] = 'Información para evaluadores';
$string['nlines'] = '{$a} líneas';
$string['pluginname'] = 'Ensayo';
$string['pluginname_help'] = 'En respuesta a una pregunta (puede incluir una imagen) el alumno escribe una respuesta de uno o dos párrafos. La pregunta de ensayo no se le asignará una calificación hasta que haya sido revisada por el profesor y calificada de forma manual.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Agregando una pregunta de ensayo';
$string['pluginnameediting'] = 'Editando una pregunta de ensayo';
$string['pluginnamesummary'] = 'Permite una respuesta de unas pocas frases o párrafos. Se deberá calificar manualmente.';
$string['responsefieldlines'] = 'Tamaño de la caja de entrada';
$string['responseformat'] = 'Formato de la respuesta';
