<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'es', version '2.3'.
 *
 * @package     theme_archaius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bgcolor'] = 'Color de fondo';
$string['bgcolordesc'] = 'Color de fondo';
$string['collapsibleTopics'] = 'Efecto de Temas plegables';
$string['collasibleTopicsdesc'] = 'Activar o desactivar el efecto plegable para cursos con formato de temas.';
$string['currentcolor'] = 'Color de la pestaña del bloque actual';
$string['currentcolordesc'] = 'Color de la pestaña del bloque actual';
$string['currentcustommenucolordesc'] = 'Color del item actual en el menú de personalización.';
$string['customcss'] = 'Personalizar CSS';
$string['customcssdesc'] = 'Usted puede añadir nuevas reglas CSS';
$string['customjs'] = 'JavaScript';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Nota al pie';
$string['headercolor'] = 'Color de las pestañas';
$string['headercolordesc'] = 'Color para las pestañas del bloque';
$string['logo'] = 'logo';
$string['logodesc'] = 'URL del logo';
$string['pluginname'] = 'Archaius';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['themecolor'] = 'Color de Encabezado y Pie de Página';
$string['themecolordesc'] = 'Usted puede elegir el color para el encabezado y el pie de página';
